Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-54PS

D-Link DGS-3130-54PS/SI Switch
SKU: DGS-3130-54PS

D-Link DGS-3130-54PS/SI Switch — Switch. Număr porturi USB 2.0: 1. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Număr porturi USB 2.0
1

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

D-Link DGS-3130-54PS/SI Switch

Număr porturi USB 2.0
1
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Număr porturi USB 2.0

1

Număr porturi USB 2.0

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Da
Durata protocolului de arbore
Da
Control ARP
Da
Tehnologie de cablaj Ethernet cu cupru
Lista de control al accesului Acl Intrare
2048
Lista de control al accesului Acl Ieșire
512
Puterea totală pe încovoiajorul Ethernet
370 W
Numărul de intrări de alimentare PoE pe Ethernet Plus
48
Suport Power over Ethernet Poe
Da
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicatori LED de comunicare
Da
Număr porturi USB 2.0
1
Conexiune Fibra Optică
SFP+
Port de conectare G C
2 x 10GBASE-T
Port I/O
2 x 10GBASE-T
Conexiune la alimentare
Număr de porturi USB 2.0
1
Viteza de avansare
161 Mpps
Interval MTBF
356876 Ore
Filtru/protecție BPDU
Da
Protecție de filtrare Bpdu
Da
Protecție ciclului
Da
Securitate
CB, cUL, BSMI, CCC
Algoritm de securitate suportat
SNMP, SNMPv3, SSH-2, SSL/TLS
Protecție miros
Da
Suport SSH/SSL
Da
Declarații de conformitate
Protejare prin parolă
Da
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Consum maxim de energie
Sursă de alimentare de rezervă
Da
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Unități de memorie externă fizică
9
Unități de memorie virtuală
32
Interval de temperatură de stocare Celsius
Protocolul de redundanță a routerului virtual Vrrp
Da
Nivel de zgomot
54,2 dB
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Cod HS compatibil al sistemului
85176990
Număr rânduri
8
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
216 Gbit/s
Număr de sloturi pentru module SFP
Număr ventilatoare
4 fan(lar)
Greutatea cartoanelor
23,3 kg
Cantitate pe carton
3 bucăți
Lățimea cartoanelor
38 cm
Greutatea netă a cartoanelor
22,8 kg
Lungimea cartoanelor
46,5 cm
Înălțimea cutiei de expediere
62 cm
Cutii pe paletă Mării
18 bucăți
Cutii pe paletă Aer
12 bucăți
Cantitate pe paletă maritimă
54 bucăți
Cantitate pe paletă aeriană
36 bucăți
Greutate brută pe paletă maritimă
437,2 kg
Greutate brută pe paletă aeriană
297,4 kg
Lățimea paletului
120 cm
Lungime
110 cm
Înălțime mare
199,5 cm
Înălțime aer
137,5 cm
Adâncime ambalaj
595 mm
Lățime ambalaj
450 mm
Înălțime ambalaj
118 mm
Cache pachet
Greutate pachet
6,88 kg
Brand
D-Link
Categorie
Comutatoare de rețea
Numele produsului
DGS-3130-54PS
GTIN EAN UPC
0790069435324,
Categorie
Comutatoare de rețea
Marca
D-Link
Nume produs
DGS-3130-54PS
Serie de produse
Piațe vândute
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, PL, AU, WW, GR, LU, NZ, TR, FI, CZ, NO, BG, AS, SK, EE
Data adăugării în sistem
2018-11-09
Data producției
Cod produs
DGS-3130-54PS/SI
Funcționalități de difuzare multiplă
Denetlenebilir çoklu yayın
Prevenirea atacurilor DoS
Da
Protocol de înregistrare VLAN Garp Gvrp
Da
Blocare Head Of Line Hol
Da
Difuzare căldură
1662,6 BTU/s
Stivabile
Da
Intrare consolă
RJ-45
Algoritmi de programare a cozilor
SP, WRR+SP, Weighted Round Robin (WRR)
Suport MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Suport multicast
Da
Caracteristici LAN virtual
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Sflow
Da
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Telnet
Da
Suport VLAN
Da
Autorizare
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Protocole de rutare
RIP
D-Link DGS-3130-54PS/SI Switch